import {differenceInDays} from 'date-fns'

const JOD_LA = new Date()
const NEW_LIMIT = 7

export const esBrandNew = piblikasyon => {
  const piblikasyonDat = new Date(piblikasyon)
  const diferans = differenceInDays(JOD_LA, piblikasyonDat)
  return diferans < NEW_LIMIT
}
